ALTER SEQUENCE confirmation_seq RESTART xxxxxxxx 
ALTER SEQUENCE dispatch_seq RESTART xxxxxxxx 
ALTER SEQUENCE entry_seq RESTART xxxxxxxx 
ALTER SEQUENCE hierarchicalpath_seq RESTART xxxxxxxx 
ALTER SEQUENCE knownregistration_seq RESTART xxxxxxxx 
ALTER SEQUENCE lastwatched_seq RESTART xxxxxxxx 
ALTER SEQUENCE neighbor_seq RESTART xxxxxxxx 
ALTER SEQUENCE poi_seq RESTART xxxxxxxx 
ALTER SEQUENCE poiattribute_seq RESTART xxxxxxxx 
ALTER SEQUENCE poiattributename_seq RESTART xxxxxxxx 
ALTER SEQUENCE poiguid_seq RESTART xxxxxxxx 
ALTER SEQUENCE poitype_seq RESTART xxxxxxxx 
ALTER SEQUENCE seenitem_seq RESTART xxxxxxxx 
ALTER SEQUENCE ticketedfile_seq RESTART xxxxxxxx 
